{
	"313000121_0": "A Few Hours Earlier—",
	"313000121_1": "The ocean!",
	"313000121_2": "The ocean!",
	"313000121_3": "If you jump around so much you're going to fall over, Kiri.",
	"313000121_4": "Could you calm down a little too, Hibiki?",
	"313000121_5": "But I've been looking forward to this for so long! \\n I'm finally able to go to the beach with you again!",
	"313000121_6": "Well... I've been looking forward to it too...",
	"313000121_7": "Settle down! Geez, what's so great about the beach anyway...",
	"313000121_8": "It's beautiful!",
	"313000121_9": "(We've been to this parallel world before—)",
	"313000121_10": "(Back then Chris, Tsubasa, and Maria were able to use the Swimsuit Gears, \\n so the rest of us need to be able to use them as well.)",
	"313000121_11": "(We came here to train for that...)",
	"313000121_12": "Is something wrong? You're staring at me...",
	"313000121_13": "N-nothing!",
	"313000121_14": "You're acting weird...",
	"313000121_15": "(Last time Miku wasn't able to come along, \\n but this time, she's here too.)",
	"313000121_16": "(It's really different with her here!)",
	"313000121_17": "Are you sure it's okay for me to join you while you're training?",
	"313000121_18": "The old man gave you permission, so don't worry about it.",
	"313000121_19": "You heard what he was saying about this overseas mission that's coming up, right?",
	"313000121_20": "Yeah, I heard. \\n You've come here to train for it, right?",
	"313000121_21": "I recall it was something about the mission being centered around a beach. \\n So to be prepared, he wanted all of the Adaptors to be able to use Swimsuit Gears.",
	"313000121_22": "But I won't be joining you on the mission, \\n is it really okay for me to be part of the training?",
	"313000121_23": "Well, it's planned to take place over the last half of summer break.",
	"313000121_24": "So as students, our summer vacation is going to be cut short, right?",
	"313000121_25": "That's why they decided to give us this time.",
	"313000121_26": "Huh?",
	"313000121_27": "They said as long as we do our training, we can do whatever we want otherwise. \\n So half of it is sorta like a vacation.",
	"313000121_28": "I see.",
	"313000121_29": "So yeah, don't worry about it.",
	"313000121_30": "Yeah, thanks Chris.",
	"313000121_31": "Yeah!",
	"313000121_32": "Now that that's dealt with—",
	"313000121_33": "Hey! Get over here, it's time for training!",
	"313000121_34": "Ready and willing!",
	"313000121_35": "Show us how it's done, Chris.",
	"313000121_36": "I want to go and play, so let's hurry up and do it!"
}